Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs	(revision 12018)
@@ -2,5 +2,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Algorithms.GradientDescent {
-  [Plugin("HeuristicLab.Algorithms.GradientDescent", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.GradientDescent", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.GradientDescent-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7.0")]
Index: branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame	(revision 11677)
+++ branches/ALPS/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("HEAL")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
